.ui-page-theme-a .ui-bar-inherit{
    background: url('../images/bg_header.jpg') 0 0 repeat-x;
    text-shadow: none;
    color: #FFF;
    overflow: hidden;
}
.ui-panel-inner{
    background-image:url(../images/sidebar-bg.png);
    background-repeat:repeat;
}
select{
    margin: 3px !important;
}
.ui-slider-track{
    overflow: visible !important;
}
.ui-slider-track .ui-btn.ui-slider-handle{
    background: url(../images/btn-slide.png) center center no-repeat;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.ui-slider-track .ui-btn.ui-slider-handle {
    width: 30px;
    height: 30px;
}
html head+body .ui-btn.ui-btn-a {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #8c3851;
    text-shadow: none;
    color: #FFF;
    font-weight: normal;
    font-size: 14px;
}
.btn-header{
    line-height: normal !important;
    background: url(../images/retour.png) 10px center no-repeat !important;
    background: url(../images/retour.png) 10px center no-repeat, -moz-linear-gradient(top,  rgba(206,95,23,1) 0%, rgba(205,87,12,1) 63%, rgba(204,81,2,1) 100%) !important; /* FF3.6+ */
    background: url(../images/retour.png) 10px center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,95,23,1)), color-stop(63%,rgba(205,87,12,1)), color-stop(100%,rgba(204,81,2,1))) !important; /* Chrome,Safari4+ */
    background: url(../images/retour.png) 10px center no-repeat, -webkit-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%) !important; /* Chrome10+,Safari5.1+ */
    background: url(../images/retour.png) 10px center no-repeat, -o-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%) !important; /* Opera 11.10+ */
    background: url(../images/retour.png) 10px center no-repeat, -ms-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%) !important; /* IE10+ */
    background: url(../images/retour.png) 10px center no-repeat, linear-gradient(to bottom,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%) !important; /* W3C */
}
.head-content.recherche{
    overflow: visible !important;
    position: relative;
}
